@charset "UTF-8";

/* ------------------------------------------
	layout
------------------------------------------- */
#top {
	background-color: #041829;
	position: relative;
}
#top::after {
	display: none !important;
}

#top::before {
	content: "";
	display: block;
	background: url(/jp/showroom/virtual/assets/img/index/hero_bg_sp.webp) no-repeat top center;
	background-size: 100% auto;
	width: 100%;
	height: 189.07vw;
	position: absolute;
	top: 50px;
	left: 0;
}
@media only screen and (min-width: 768px) {
	#top::before {
		background: url(/jp/showroom/virtual/assets/img/index/hero_bg_pc.webp) no-repeat top center;
		background-size: 100% auto;
		top: 69px;
	}
}
@media only screen and (min-width: 1280px) {
	#top::before {
		top: 78px;
	}
}

#top .sp {
	display: block;
}
@media (min-width: 768px) {
	#top .sp {
	  display: none;
	}
}

#top .tab {
	display: none;
}
@media (min-width: 768px) {
	#top .tab {
	  display: block;
	}
}

#top .tab-only {
	display: none;
}
@media (min-width: 768px) {
	#top .tab-only {
	  display: block;
	}
}
@media (min-width: 960px) {
	#top .tab-only {
	  display: none;
	}
}

#top .tab-none {
	display: block;
}
@media (min-width: 768px) {
	#top .tab-none {
	  display: none;
	}
}
@media (min-width: 960px) {
	#top .tab-none {
	  display: block;
	}
}

#top .pc {
	display: none;
}
@media (min-width: 960px) {
	#top .pc {
	  display: block;
	}
}

#top .pc-none {
	display: block;
}
@media (min-width: 960px) {
	#top .pc-none {
	  display: none;
	}
}

#top .desktop {
	display: none;
  }
  @media (min-width: 1366px) {
	#top .desktop {
	  display: block;
	}
}

#top .desktop-none {
	display: block;
}
@media (min-width: 1366px) {
	#top .desktop-none {
	  display: none;
	}
}

/* ------------------------------------------
	common
------------------------------------------- */
#top .tags a {
	color: #0476AC;
	text-decoration: underline;
}

/* コンテンツインナー */
.sec-wrap {
	margin: 0 20px;
	position: relative;
	z-index: 2;
	padding-top: 90px;
	padding-bottom: 45.33vw;
}
@media (min-width: 768px) {
	.sec-wrap {
		max-width: 1200px;
		padding-bottom: 180px;
	}
}
@media (min-width: 1024px) {
	.sec-wrap {
		padding-top: 140px;
		padding-bottom: 240px;
	}
}
@media (min-width: 1366px) {
	.sec-wrap {
		margin: 0 auto;
	}
}


/* 素材付きセクション */
.sec-wrap .sec {
	background-color: #fff;
	border-radius: 8px;
	padding: 24px;
	position: relative;
}

@media (min-width: 768px) {
	.sec-wrap .sec {
		padding: 48px 38px;
	}
}

.sec-wrap .sec-inner {
	display: grid;
	gap: 24px;
	position: relative;
}
@media only screen and (min-width: 1024px) {
	.sec-wrap .sec-inner {
		grid-template-columns: 1.2fr 0.8fr;
        grid-template-areas:
            "sec-text sec-ph"
            "sec-btn sec-ph";
	}

	.sec-wrap .sec-text {
		grid-area: sec-text;
	}
	.sec-wrap .sec-ph {
		grid-area: sec-ph;
		align-self: center;
	}
	.sec-wrap .sec-btn {
		grid-area: sec-btn;
	}
}

.sec-wrap .sec::after {
	content: "";
	display: block;
	width: 89.33vw;
	height: 11.73vw;
	background: url(/jp/showroom/virtual/assets/img/index/sec_material.svg);
	background-size: contain;
	position: absolute;
	bottom: -22.13vw;
	right: 0;
}
@media (min-width: 768px) {
	.sec-wrap .sec::after {
		bottom: -88px;
		width: 26.79vw;
		height: 3.51vw;
	}
}
@media (min-width: 1024px) {
	.sec-wrap .sec::after {
		width: 366px;
		height: 48px;
	}
}

.sec-wrap .sec .sec-title {
	font-size: 1.8rem;
	font-weight: 700;
	margin-bottom: 24px;
}
@media (min-width: 1024px) {
	.sec-wrap .sec .sec-title {
		font-size: 2.4rem;
	}
}

.sec-wrap .sec .sec-text {
	line-height: 1.8;
}
@media (min-width: 1024px) {
	.sec-wrap .sec .sec-text p {
		font-size: 2rem;
	}
}

.sec-wrap .sec .sec-ph {
	text-align: center;
}

.sec-wrap .sec .sec-ph img {
	max-width: 100%;
	width: auto;
}

.sec-wrap .sec .sec-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 64px;
	border-radius: 4px;
	text-decoration: none;
	position: relative;
	font-weight: 700;
	transition: 0.3s;
}
@media (min-width: 1024px) {
	.sec-wrap .sec .sec-btn {
		width: 388px;
		font-size: 2rem;
	}
}

.sec-wrap .sec .sec-btn::after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 16px;
}
.sec-wrap .sec .sec-btn::before {
	content: "";
	display: block;
	background-size: contain;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 16px;
}


/* 大見出し */
#top .sec-heading {
	color: #fff;
}

#top .sec-heading h2 {
	font-size: 4rem;
	font-weight: 500;
	padding-bottom: 26px;
	margin-bottom: 20px;
	font-family: 'Oswald', sans-serif;
    font-weight: 500;
	position: relative;
}

#top .sec-heading h2::after {
	content: "";
	display: block;
	height: 4px;
	width: 40px;
	position: absolute;
	bottom: 0;
	left: 0;
}

@media (min-width: 1024px) {
	#top .sec-heading h2 {
		font-size: 5.4rem;
		padding-bottom: 40px;
		margin-bottom: 40px;
	}

	#top .sec-heading h2::after {
		content: "";
		display: block;
		height: 8px;
		width: 80px;
	}

	#top .sec-heading .lead {
		font-size: 2.4rem;
	}
}

/* 素材付き見出し */
.sec-heading-material {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 40px;
}

.sec-heading-material::after {
	content: "";
	display: block;
	width: 137px;
	height: 18px;
	background: url(/jp/showroom/virtual/assets/img/index/index_ttl_material.svg) no-repeat center;
	background-size: contain;
}
@media (min-width: 768px) {
	.sec-heading-material::after {
		width: 221px;
		height: 29px;
	}
}

.sec-heading-material h3 {
	color: #fff;
	font-size: 1.8rem;
	font-weight: 700;
}
@media (min-width: 768px) {
	.sec-heading-material h3 {
		font-size: 2.4rem;
	}
}


/* ------------------------------------------
	メインタイトル
------------------------------------------- */
#hero.hero {
	background-image: none;
}

#hero {
	margin: 0 20px;
}

#hero .top-heading-section {
	color: #fff;
	padding: 20px 0;
	position: relative;
}

#hero .top-heading-section .top-heading {
	font-family: 'Oswald', sans-serif;
    font-weight: 500;
	font-size: 3.2rem;
	margin-bottom: 17px;
	text-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
}

#hero .top-heading-section .top-desc {
	font-size: 1.6rem;
	font-weight: 700;
	text-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
}


@media only screen and (min-width: 768px) {
	#hero .top-heading-section::before {
		width: 221px;
		height: 29px;
	}

	#hero .top-heading-section .top-heading {
		font-size: 6.4rem;
	}

	#hero .top-heading-section .top-desc {
		font-size: 2.4rem;
	}

	#hero .top-heading-section {
		padding: 40px 0;
	}
}

@media only screen and (min-width: 1024px) {
	#hero {
		max-width: 1200px;
		margin: 0 auto;
	}

	#hero .top-heading-section .top-heading {
		font-size: 7.4rem;
	}
}


/* メインビジュアルスライダー
------------------------------------------- */

/* スライダーカードのレイアウト */
.top-hero-slides .top-slide .top-slide-inner {
	padding: 20px 20px 20px 28px;
	position: relative;
	background-color: #fff;
	height: 100%;
    display: flex;
    flex-direction: column;
}

.top-hero-slides .top-slide .top-slide-inner::before {
	content: "";
	display: block;
	width: 8px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.top-hero-slides .slide-column .top-slide-inner::before {
	background: linear-gradient(to bottom, #0476AC, #84B6CE);
}

.top-hero-slides .slide-event .top-slide-inner::before {
	background: linear-gradient(to bottom, #B74C01, #e7bb9b);
}

.top-hero-slides .slide-presentation .top-slide-inner::before {
	background: linear-gradient(to bottom, #057E5E, #94e0cb);
}

.top-hero-slides .slide-action .top-slide-inner::before {
	background: linear-gradient(to bottom, #6503A5, #c4a2db);
}

.top-hero-slides .top-slide .thumbnail {
	overflow: hidden;
	height: auto;
    aspect-ratio: 16 / 9;
	border-radius: 4px;
	display: flex;
	align-items: center;
	justify-content: center;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}

.top-hero-slides .top-slide .thumbnail.tab {
	display: none;
}

.top-hero-slides .top-slide .thumbnail img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.top-hero-slides .top-slide .data {
	margin-top: 16px;
	margin-bottom: 16px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.top-hero-slides .top-slide .data .category {
	display: inline-block;
	border: 1px solid #041829;
	padding: 4px 8px;
}

.top-hero-slides .top-slide .ttl {
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.6;
	margin-bottom: 8px;
}

.top-hero-slides .top-slide .hero-tags {
	display: flex;
	justify-content: flex-end;
	flex-wrap: wrap;
	margin-bottom: 24px;
	gap: 8px;
}
@media (min-width: 1024px) {
	.top-hero-slides .top-slide .hero-tags {
		margin-bottom: 0;
	}
}

.top-hero-slides .top-slide .hero-tags a {
	display: block;
    font-weight: 600;

	text-decoration: none;
    border: 1px solid #0943FF;
    color: #1145F2;
    background: #ffffff;
    font-size: 1.2rem;
    line-height: 1.4285714286;
    position: relative;
    border-radius: 4px;
    padding-block: 7px;
    padding-inline: 7px 26px;
    transition: all 0.3s ease;
}
.top-hero-slides .top-slide .hero-tags a::after {
	position: absolute;
	top: 50%;
    right: 5px;
    transform: translateY(-50%);
    content: "";
    background: url(../img/common/arrow-blue-sm.svg);
    width: 6px;
    height: 5px;
}
@media (min-width: 1024px) {
	.top-hero-slides .top-slide .hero-tags a {
		padding-block: 9px;
    	padding-inline: 11px 26px;
		font-size: 1.4rem;
	}
	.top-hero-slides .top-slide .hero-tags a:hover {
		background-color: #1145F2;
		color: #fff;
	}
	.top-hero-slides .top-slide .hero-tags a:hover::after {
		background: url(../img/common/arrow-white-sm.svg);
	}
}

.top-hero-slides .top-slide .lead p {
	color: #676767;
	line-height: 1.4;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
}

/* メインスライダーのスタイル */
.top-hero-slides {
	margin: 0 20px;
}

.top-hero-slides .swiper-wrapper {
	align-items: stretch;
}

.top-hero-slides .swiper-slide {
    width: 100%;
	flex-shrink: 0;
	height: auto;
    display: flex;
}

.top-hero-slides .top-slide {
	opacity: 0.7;
    transition: opacity 0.3s;
	display: flex;
}

.top-hero-slides .top-slide-inner {
    flex: 1;
}

.top-hero-slides .swiper-slide-active {
    opacity: 1;
}

@media (min-width: 1024px) {
	.top-hero-slides {
		overflow: visible;
	}

	.top-hero-slides .top-slide {
		width: 730px;
	}
}

/* スライダー画像のレイアウト */
.top-hero-slides .top-slide .top-slide-img {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
    min-height: 530px;
}
@media (min-width: 768px) {
	.top-hero-slides .top-slide .top-slide-img {
		min-height: 430px;
	}
}
@media (min-width: 1024px) {
	.top-hero-slides .top-slide .top-slide-img {
		min-height: 406px;
	}
}

.top-hero-slides .top-slide .top-slide-img img {
	width: 100%;
    height: 100%;
    object-fit: contain;
}

/* メインスライダーのコントロール */
.top-hero-controls {
	display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
	position: relative;
	height: 100px;
}

.top-hero-controls .swiper-pagination-bullets {
    display: flex;
    gap: 6px;
	top: 24px;
	left: 50%;
	transform: translateX(-50%);
	width: 90%;
	height: 2px;
}
@media (min-width: 1024px) {
	.top-hero-controls .swiper-pagination-bullets {
		height: 4px;
		width: 730px;
	}
}

.top-hero-controls .swiper-pagination-bullet {
    flex: 1;
    height: 2px;
    border-radius: 2px;
    background: #fff;
	opacity: 0.5;
    margin: 0;
}
@media (min-width: 1024px) {
	.top-hero-controls .swiper-pagination-bullet {
		height: 4px;
	}
}

.top-hero-controls .swiper-pagination-bullet-active {
    background: #fff;
	opacity: 1;
}

.top-hero-controls .nav {
	display: flex;
    align-items: center;
    gap: 16px;
	margin-top: 50px;
}

.top-hero-controls .nav .swiper-toggle {
	position: relative;
    width: 48px;
    height: 48px;
}

.top-hero-controls .swiper-toggle {
    background: none;
    border: none;
    padding: 0;
    cursor: pointer;
}

.top-hero-controls .swiper-toggle img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.top-hero-controls .icon-play {
    display: none;
}

.top-hero-controls .swiper-toggle.is-paused .icon-stop {
    display: none;
}

.top-hero-controls .swiper-toggle.is-paused .icon-play {
    display: block;
}

.top-hero-controls .swiper-button-prev::after,
.top-hero-controls .swiper-button-next::after {
    display: none;
}

.top-hero-controls .swiper-button-prev,
.top-hero-controls .swiper-button-next {
    width: 48px;
    height: 48px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.top-hero-controls .swiper-button-prev {
    background-image: url('/jp/showroom/virtual/assets/img/index/slider_btn_back.svg');
}

.top-hero-controls .swiper-button-next {
    background-image: url('/jp/showroom/virtual/assets/img/index/slider_btn_next.svg');
}

.top-hero-controls .swiper-button-prev,
.top-hero-controls .swiper-button-next {
    position: static;
	margin-top: 0;
}

@media only screen and (min-width: 768px) {
	.top-hero-slides .top-slide .top-slide-inner {
		padding: 32px 32px 32px 40px;
	}

	.top-hero-slides .top-slide .ttl {
		font-size: 2.4rem;
	}

	.top-hero-slides .top-slide .tags a {
		margin-left: 24px;
	}

	.top-hero-slides .top-slide .thumbnail.sp {
		display: none;
	}
	.top-hero-slides .top-slide .thumbnail.tab {
		display: block;
		width: 32.88vw;
		height: 18.63vw;
		flex: none;
	}

	.top-hero-slides .top-slide .lead {
		width: 46.6vw;
	}

	.top-hero-slides .top-slide .lead p {
		font-size: 2rem;
		line-height: 1.8;
	}

	.top-hero-slides .item-wrap {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-top: 32px;
	}
}

@media only screen and (min-width: 1024px) {
	.top-hero-slides .top-slide .thumbnail.tab {
		width: 240px;
		height: 136px;
	}

	.top-hero-slides .top-slide .lead {
		width: 384px;
	}
}


/* ------------------------------------------
	ピックアップスライダー
------------------------------------------- */
.sec-pickup-slider {
	padding-top: 70px;
	overflow: hidden;
	position: relative;
}

.sec-pickup-slider .pickup-slider-ttl {
	margin: 0 20px 24px;
}

.sec-pickup-slider .pickup-slider-ttl h3 {
	font-family: 'Oswald', sans-serif;
    font-weight: 500;
	font-size: 2.8rem;
	color: #fff;
	position: relative;
	padding-bottom: 20px;
}

.sec-pickup-slider .pickup-slider-ttl h3::after {
	content: "";
	display: block;
	width: 40px;
	height: 4px;
	background: linear-gradient(to right, #FF0101, #F58484);
	position: absolute;
	left: 0;
	bottom: 0;
}

.pickup-slides {
	overflow: visible;
}

.pickup-slides {
    padding: 0 16px;
}

.pickup-slide img {
    width: 100%;
    height: auto;
    display: block;
}

.sec-pickup-controls {
    margin-top: 16px;
    text-align: center;
}

@media screen and (min-width: 768px) {
    .sec-pickup-slider,
    .sec-pickup-controls {
        display: none;
    }
}

/* ピックアップスライダーのコントロール */
.sec-pickup-controls {
	display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
	position: relative;
	height: 100px;
}

.sec-pickup-controls .swiper-pagination-bullets {
    display: flex;
    gap: 6px;
	top: 24px;
	left: 50%;
	transform: translateX(-50%);
	width: 50%;
	height: 2px;
}
@media (min-width: 1024px) {
	.sec-pickup-controls .swiper-pagination-bullets {
		height: 4px;
		width: 730px;
	}
}

.sec-pickup-controls .swiper-pagination-bullet {
    flex: 1;
    height: 2px;
    border-radius: 2px;
    background: #fff;
	opacity: 0.5;
    margin: 0;
}
@media (min-width: 1024px) {
	.sec-pickup-controls .swiper-pagination-bullet {
		height: 4px;
	}
}

.sec-pickup-controls .swiper-pagination-bullet-active {
    background: #fff;
	opacity: 1;
}


/* ------------------------------------------
	2カラムレイアウト
------------------------------------------- */
.section-wrap-bg {
	background: url(/jp/showroom/virtual/assets/img/index/section-wrap_bg_sp.webp) no-repeat center bottom;
	background-size: cover;
	padding-bottom: 108px;
}
@media only screen and (min-width: 1024px) {
	.section-wrap-bg {
		margin-top: 70px;
	}
}

.section-wrap {
	margin: 0 20px;
}

@media only screen and (min-width: 768px) {
	.section-wrap-bg {
		background: url(/jp/showroom/virtual/assets/img/index/section-wrap_bg_pc.webp) no-repeat center bottom;
		background-size: cover;
		padding-bottom: 190px;
	}

	.section-wrap {
		display: flex;
		gap: 3%;
	}

	.section-wrap .sec-main {
		flex: 1;
	}

	.section-wrap .sec-side {
		width: 20.5%;
	}
}

@media only screen and (min-width: 1024px) {
	.section-wrap {
		gap: 20px;
	}
}

@media only screen and (min-width: 1366px) {
	.section-wrap {
		display: flex;
		gap: 60px;
		margin: 0 auto;
		max-width: 1200px;
	}

	.section-wrap .sec-side {
		width: 280px;
		flex-shrink: 0;
	}
}


/* ------------------------------------------
	メインセクション
------------------------------------------- */

/* コラム一覧
------------------------------------------- */
.sec-column {
	padding-top: 80px;
	margin-bottom: 60px;
}
@media only screen and (min-width: 1024px) {
	.sec-column {
		padding-top: 0;
	}
}

/* sec-heading */
.sec-column .sec-heading {
	margin-bottom: 40px;
}

.sec-column .sec-heading h2::after {
	background: linear-gradient(to right, #0476AC, #84B6CE);
}

/* column-archive */
.sec-column .column-archive {
	display: flex;
	flex-direction: column;
	gap: 40px;
}
@media only screen and (min-width: 1024px) {
	.sec-column .column-archive {
		flex-direction: row;
		flex-wrap: wrap;
		gap: 20px;
	}
}

@media only screen and (min-width: 1366px) {
	.sec-column .column-archive {
		gap: 40px;
	}
}

/* column-card */
.sec-column .column-card {
	background-color: #fff;
	overflow: hidden;
	border-radius: 8px;
	display: block;
}

@media only screen and (min-width: 1024px) {
	.sec-column .column-card {
		width: calc((100% - 20px) / 2);
	}
}

@media only screen and (min-width: 1366px) {
	.sec-column .column-card {
		width: calc((100% - 40px) / 2);
	}
}

/* card-thumbnail */
.sec-column .column-card .card-thumbnail {
	height: 50.13vw;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	text-decoration: none;
	position: relative;
	transition: all 0.4s ease;
}

.sec-column .column-card .card-thumbnail .thumbnail-ph {
	height: 100%;
	width: 100%;
	object-fit: cover;
	transform: scale(1);
	transition: 0.3s;
}

@media only screen and (min-width: 768px) {
	.sec-column .column-card .card-thumbnail {
		position: relative;
		height: 27.34vw;
	}
}

@media only screen and (min-width: 1024px) {
	.sec-column .column-card .card-thumbnail {
		height: 15.37vw;
	}
}

@media only screen and (min-width: 1366px) {
	.sec-column .column-card .card-thumbnail {
		height: 12.37vw;
	}
}

/* card-detail */
.sec-column .card-detail {
	padding: 24px;
}

.sec-column .card-detail .card-date {
	margin-bottom: 10px;
	font-size: 1.2rem;
}

.sec-column .card-detail .card-ttl {
	text-decoration: none;
	font-weight: 700;
	line-height: 1.6;
	font-size: 1.6rem;
}

.sec-column .card-detail .card-tag {
	display: flex;
	gap: 8px;
	flex-wrap: wrap;
	margin-top: 20px;
}
.sec-column .card-detail .card-tag a {
	color: #0476AD;
	font-size: 1.2rem;
}

@media only screen and (min-width: 768px) {
	.sec-column .card-detail .card-date {
		font-size: 1.4rem;
	}
	.sec-column .card-detail .card-ttl {
		font-size: 1.8rem;
	}
	.sec-column .card-detail .card-tag a {
		font-size: 1.4rem;
	}
}

/* コラムカードのオンマウススタイル */
@media only screen and (min-width: 768px) {
	.sec-column .column-card:hover .thumbnail-ph {
		transform: scale(1.1);
	}

	.sec-column .column-card .card-ttl:hover {
		text-decoration: underline;
	}

	.sec-column .column-card .card-tag a:hover {
		color: #0A42FF;
	}
}


/* ランキング
------------------------------------------- */
.ranking-wrap {
	background-color: #fff;
	padding: 0 11px;
	border-radius: 8px;
}

/* sec-heading */
.sec-ranking .sec-heading {
	margin-bottom: 40px;
}

.sec-ranking .sec-heading h2::after {
	background: linear-gradient(to right, #0476AC, #84B6CE);
}

.ranking-wrap .ranking-item {
	padding: 24px 11px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.ranking-wrap .ranking-item:not(:last-of-type) {
	border-bottom: 1px solid #BCC3C9;
}

.ranking-wrap .ranking-item .num {
	font-family: 'Oswald', sans-serif;
    font-weight: 700;
	font-size: 3.2rem;
	width: 6.72vw;
	text-align: center;
}
@media only screen and (min-width: 768px) {
	.ranking-wrap .ranking-item .num {
		width: 4.6vw;
	}
}
@media only screen and (min-width: 1024px) {
	.ranking-wrap .ranking-item .num {
		width: 24px;
	}
}
@media only screen and (min-width: 1366px) {
	.ranking-wrap .ranking-item .num {
		font-size: 5.6rem;
		width: 48px;
	}
}

.ranking-wrap .ranking-item .detail {
	width: 38.6vw;
}
@media only screen and (min-width: 768px) {
	.ranking-wrap .ranking-item .detail {
		width: 31.7vw;
	}
}
@media only screen and (min-width: 1024px) {
	.ranking-wrap .ranking-item .detail {
		width: 38.7vw;
	}
}
@media only screen and (min-width: 1366px) {
	.ranking-wrap .ranking-item .detail {
		width: 433px;
	}
}

.ranking-wrap .ranking-item .detail .date {
	font-size: 1.2rem;
	margin-bottom: 5px;
}
@media only screen and (min-width: 1366px) {
	.ranking-wrap .ranking-item .detail .date {
		font-size: 1.4rem;
	}
}

.ranking-wrap .ranking-item .detail .title {
	font-size: 1.4rem;
	font-weight: 700;
	line-height: 1.6;
}

.ranking-wrap .ranking-item .detail .title a {
	text-decoration: none;
}

@media only screen and (min-width: 1366px) {
	.ranking-wrap .ranking-item .detail .title {
		font-size: 1.8rem;
	}
}

.ranking-wrap .ranking-item .detail .tags {
	margin-top: 20px;
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
}
@media only screen and (min-width: 1366px) {
	.ranking-wrap .ranking-item .detail .tags {
		gap: 12px;
	}
}

.ranking-wrap .ranking-item .detail .tags a {
	font-size: 1.2rem;
}
@media only screen and (min-width: 1366px) {
	.ranking-wrap .ranking-item .detail .tags a {
		font-size: 1.6rem;
	}
}

.ranking-wrap .ranking-item .thumbnail-wrap {
	width: 26.86vw;
	overflow: hidden;
	border-radius: 5px;
}
@media only screen and (min-width: 768px) {
	.ranking-wrap .ranking-item .thumbnail-wrap {
		width: 15.23vw;
	}
}
@media only screen and (min-width: 1366px) {
	.ranking-wrap .ranking-item .thumbnail-wrap {
		width: 208px;
	}
}

.ranking-wrap .ranking-item .thumbnail {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	height: 19.2vw;
	transform: scale(1);
	transition: 0.3s;
}
@media only screen and (min-width: 768px) {
	.ranking-wrap .ranking-item .thumbnail {
		height: 8.57vw;
	}
}
@media only screen and (min-width: 1366px) {
	.ranking-wrap .ranking-item .thumbnail {
		height: 117px
	}
}

/* ランキングカードのオンマウススタイル */
@media only screen and (min-width: 768px) {
	.ranking-wrap .ranking-item:hover .thumbnail {
		transform: scale(1.1);
	}

	.ranking-wrap .ranking-item:hover .title {
		text-decoration: underline;
	}
}

.ranking-wrap .ranking-item .thumbnail img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.ranking-wrap .ranking-item .num span {
	position: relative;
	display: block;
	padding-bottom: 5px;
}
@media only screen and (min-width: 1366px) {
	.ranking-wrap .ranking-item .num span {
		padding-bottom: 15px;
	}
}

.ranking-wrap .ranking-item .num span::after {
	content: "";
	display: block;
	height: 2px;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}
@media only screen and (min-width: 1366px) {
	.ranking-wrap .ranking-item .num span::after {
		height: 4px;
	}
}

.ranking-wrap .ranking-item.runk01 .num span::after {
	background: linear-gradient(to right, #CF071E, #DC6300);
}

.ranking-wrap .ranking-item.runk02 .num span::after {
	background: linear-gradient(to right, #C0632F, #AB4B31);
}

.ranking-wrap .ranking-item.runk03 .num span::after {
	background: linear-gradient(to right, #EFFF32, #F2F5CE);
}

.ranking-wrap .ranking-item.runk-nomal .num span::after {
	background: #44535F;
}


/* ------------------------------------------
	サイドセクション
------------------------------------------- */
.sec-side .side-ttl h3 {
	font-family: 'Oswald', sans-serif;
    font-weight: 500;
	font-size: 2.8rem;
	color: #fff;
}

@media only screen and (min-width: 768px) {
	.sec-side .side-ttl {
		margin-bottom: 20px;
		padding-bottom: 15px;
		position: relative;
	}

	.sec-side .side-ttl::after {
		content: "";
		display: block;
		height: 4px;
		width: 100%;
		position: absolute;
		bottom: 0;
		left: 0;
	}
}


/* ピックアップ
------------------------------------------- */
.sec-side .sec-pickup img {
	max-width: 100%;
}

.sec-side .sec-pickup .side-ttl::after {
	background: linear-gradient(to right, #FF0101, #F58484);
}

@media only screen and (min-width: 768px) {
	.sec-side .sec-pickup {
		margin-bottom: 60px;
	}

	.sec-side .sec-pickup ul li {
		margin-bottom: 20px;
	}
}

/* タグ
------------------------------------------- */

/* 共通スタイルクリア */
#top .tag::before, #top .tag .tag-wpr-rgt::after {
	display: none;
}

#top .tag {
	margin-bottom: 0;
}

#top .tag .tag-wpr {
	padding: 0;
}

#top .tag .tag-list {
	column-gap: 8px;
	row-gap: 8px;
}

#top .tag .tag-list a {
	font-size: 1.4rem;
	font-weight: 600;
	padding: 5px 22px 5px 10px;
}
#top .tag .tag-list a::after {
	top: 50%;
	right: 5px;
	transform: translateY(-50%);
}

.sec-side .sec-tags .side-ttl::after {
	background: linear-gradient(to right, #0A42FF, #6C8CF5);
}


/* ------------------------------------------
	カテゴリー別
------------------------------------------- */
.sec-categories-bg {
	position: relative;
}

.sec-categories-bg::before {
	content: "";
	display: block;
	/* width: 100%;
	height: 100%; */
	background: url(/jp/showroom/virtual/assets/img/index/categories-bg_sp.webp) no-repeat top left;
	background-size: 100% auto;
	position: absolute;
	top: -7.47vw;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
}

@media only screen and (min-width: 768px) {
	.sec-categories-bg::before {
		background: url(/jp/showroom/virtual/assets/img/index/categories-bg_pc.webp) no-repeat top left;
		background-size: 100% auto;
		top: -5.12vw;
	}
}

.sec-categories {
	position: relative;
	z-index: 2;
	padding-top: 80px;
	padding-bottom: 108px;
}

@media only screen and (min-width: 1024px) {
	.sec-categories {
		padding-top: 120px;
		padding-bottom: 190px;
		max-width: 1200px;
		margin: 0 auto;
	}
}

.sec-categories .sec-categories-heading {
	padding-top: 40px;
	margin: 0 20px 40px;
	color: #fff;
	position: relative;
}
@media only screen and (min-width: 1024px) {
	.sec-categories .sec-categories-heading {
		padding-top: 20px;
	}
}

.sec-categories .sec-categories-heading::before {
	content: "";
	display: block;
	width: 183px;
	height: 24px;
	background: url(/jp/showroom/virtual/assets/img/index/categories-heading_material.svg) no-repeat;
	background-size: contain;
	position: absolute;
	right: 0;
	top: 0;
}
@media only screen and (min-width: 1024px) {
	.sec-categories .sec-categories-heading::before {
		width: 365px;
		height: 48px;
	}
}

.sec-categories .sec-categories-heading h2 {
	font-family: 'Oswald', sans-serif;
    font-weight: 500;
	font-size: 4rem;
	margin-bottom: 20px;
}

.sec-categories .sec-categories-heading h2::after {
	content: "";
	display: block;
	height: 4px;
	width: 40px;
	margin-top: 30px;
	background: linear-gradient(to right, #0A42FF, #6C8CF5);
}

@media only screen and (min-width: 1024px) {
	.sec-categories .sec-categories-heading h2 {
		font-size: 5.4rem;
		margin-bottom: 40px;
	}

	.sec-categories .sec-categories-heading h2::after {
		width: 80px;
		height: 8px;
	}
}

@media only screen and (min-width: 1024px) {
	.sec-categories .sec-categories-heading .lead {
		font-size: 2.4rem;
	}
}

.sec-categories .sec-categories-cards {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	gap: 40px;
	margin: 0 20px;
}
@media only screen and (min-width: 768px) {
	.sec-categories .sec-categories-cards {
		flex-direction: row;
		column-gap: 40px;
		row-gap: 48px;
	}
}

.sec-categories .sec-categories-cards .sec-categories-card {
	padding: 30.4vw 6.4vw 6.4vw;
	border-radius: 8px;
	overflow: hidden;
}
@media only screen and (min-width: 768px) {
	.sec-categories .sec-categories-cards .sec-categories-card {
		padding: 10.47vw 3.51vw 3.51vw;
		width: calc((100% - 48px) / 2);
	}
}
@media only screen and (min-width: 1366px) {
	.sec-categories .sec-categories-cards .sec-categories-card {
		padding: 143px 48px 48px;
	}
}


/* categories-card-heading */
.sec-categories .categories-card-heading {
	position: relative;
	padding-top: 65px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
@media only screen and (min-width: 1024px) {
	.sec-categories .categories-card-heading {
		padding-top: 20px;
		padding-bottom: 30px;
		margin-bottom: 24px;
	}
}

.sec-categories .categories-card-heading::before {
	content: "";
	display: block;
	width: 221px;
	height: 29px;
	position: absolute;
	top: 0;
	right: 0;
}

.sec-categories .categories-card-heading::after {
	content: "";
	display: block;
	width: 40px;
	height: 4px;
	position: absolute;
	bottom: 0;
	left: 0;
}
@media only screen and (min-width: 1024px) {
	.sec-categories .categories-card-heading::after {
		width: 80px;
		height: 8px;
	}
}

.sec-categories .categories-card-heading h3 {
	font-family: 'Oswald', sans-serif;
    font-weight: 500;
	font-size: 4rem;
	margin-bottom: 20px;
	line-height: 1;
}

.sec-categories .categories-card-heading .sub {
	font-size: 2.4rem;
	font-weight: 700;
}

@media only screen and (min-width: 1024px) {
	.sec-categories .categories-card-heading h3 {
		font-size: 48px;
	}
}

/* lead */
.sec-categories .sec-categories-card .lead {
	line-height: 1.6;
}
@media only screen and (min-width: 1366px) {
	.sec-categories .sec-categories-card .lead {
		font-size: 1.8rem;
		line-height: 1.8;
	}
}

/* sec-categories-btn */
.sec-categories .sec-categories-card .sec-categories-btn {
	margin-top: 40px;
}

.sec-categories .sec-categories-card .sec-categories-btn a {
	display: flex;
	border: 1px solid #041829;
	border-radius: 4px;
	text-decoration: none;
	min-height: 52px;
	align-items: center;
	font-weight: 700;
	padding: 0 32px;
	position: relative;
}
@media only screen and (min-width: 1024px) {
	.sec-categories .sec-categories-card .sec-categories-btn a {
		width: 280px;
		margin: 0 auto;
		transition: 0.3s;
	}
}

.sec-categories .sec-categories-card .sec-categories-btn a::after {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	background: url(/jp/showroom/virtual/assets/img/index/btn_arrow_black.svg) no-repeat center;
	background-size: contain;
	position: absolute;
	right: 32px;
	top: 50%;
	transform: translateY(-50%);
}


/* cate-column */
.sec-categories .cate-column {
	background: url(/jp/showroom/virtual/assets/img/index/cate-column_bg.jpg) #fff no-repeat top center;
	background-size: contain;
}

.sec-categories .cate-column .categories-card-heading::before {
	content: "";
	display: block;
	width: 221px;
	height: 29px;
	background: url(/jp/showroom/virtual/assets/img/index/cate-column-head_material.svg) no-repeat center;
	background-size: contain;
}

.sec-categories .cate-column .categories-card-heading::after {
	background-color: #0476AC;
}

.sec-categories .cate-column .categories-card-heading .sub {
	color: #0476AC;
}

@media only screen and (min-width: 1024px) {
	.sec-categories .cate-column .sec-categories-btn a:hover {
		border: 1px solid #0476AC;
		color: #0476AC;
	}
	.sec-categories .cate-column .sec-categories-btn a:hover::after {
		background: url(/jp/showroom/virtual/assets/img/common/link_column_arrow.svg) no-repeat center;
		background-size: contain;
		width: 9px;
		height: 8px;
	}
}

/* cate-presentation */
.sec-categories .cate-presentation {
	background: url(/jp/showroom/virtual/assets/img/index/cate-presen_bg.jpg) #fff no-repeat top center;
	background-size: contain;
}

.sec-categories .cate-presentation .categories-card-heading::before {
	content: "";
	display: block;
	width: 221px;
	height: 29px;
	background: url(/jp/showroom/virtual/assets/img/index/cate-presen-head_material.svg) no-repeat center;
	background-size: contain;
}

.sec-categories .cate-presentation .categories-card-heading::after {
	background-color: #057E5E;
}

.sec-categories .cate-presentation .categories-card-heading .sub {
	color: #057E5E;
}

@media only screen and (min-width: 1024px) {
	.sec-categories .cate-presentation .sec-categories-btn a:hover {
		border: 1px solid #057E5E;
		color: #057E5E;
	}
	.sec-categories .cate-presentation .sec-categories-btn a:hover::after {
		background: url(/jp/showroom/virtual/assets/img/common/link_presentation_arrow.svg) no-repeat center;
		background-size: contain;
		width: 9px;
		height: 8px;
	}
}

/* cate-event */
.sec-categories .cate-event {
	background: url(/jp/showroom/virtual/assets/img/index/cate-event_bg.jpg) #fff no-repeat top center;
	background-size: contain;
}

.sec-categories .cate-event .categories-card-heading::before {
	content: "";
	display: block;
	width: 221px;
	height: 29px;
	background: url(/jp/showroom/virtual/assets/img/index/cate-event-head_material.svg) no-repeat center;
	background-size: contain;
}

.sec-categories .cate-event .categories-card-heading::after {
	background-color: #B74C01;
}

.sec-categories .cate-event .categories-card-heading .sub {
	color: #B74C01;
}

@media only screen and (min-width: 1024px) {
	.sec-categories .cate-event .sec-categories-btn a:hover {
		border: 1px solid #B74C01;
		color: #B74C01;
	}
	.sec-categories .cate-event .sec-categories-btn a:hover::after {
		background: url(/jp/showroom/virtual/assets/img/common/link_event_arrow.svg) no-repeat center;
		background-size: contain;
		width: 9px;
		height: 8px;
	}
}


/* cate-action */
.sec-categories .cate-action {
	background: url(/jp/showroom/virtual/assets/img/index/cate-action_bg.jpg) #fff no-repeat top center;
	background-size: contain;
}

.sec-categories .cate-action .categories-card-heading::before {
	content: "";
	display: block;
	width: 221px;
	height: 29px;
	background: url(/jp/showroom/virtual/assets/img/index/cate-action-head_material.svg) no-repeat center;
	background-size: contain;
}

.sec-categories .cate-action .categories-card-heading::after {
	background-color: #6503A5;
}

.sec-categories .cate-action .categories-card-heading .sub {
	color: #6503A5;
}

@media only screen and (min-width: 1024px) {
	.sec-categories .cate-action .sec-categories-btn a:hover {
		border: 1px solid #6503A5;
		color: #6503A5;
	}
	.sec-categories .cate-action .sec-categories-btn a:hover::after {
		background: url(/jp/showroom/virtual/assets/img/common/link_action_arrow.svg) no-repeat center;
		background-size: contain;
		width: 9px;
		height: 8px;
	}
}


/* ------------------------------------------
	ダウンロード
------------------------------------------- */
.sec-dl.bg {
	position: relative;
}

.sec-dl.bg::before {
	content: "";
	display: block;
	background: url(/jp/showroom/virtual/assets/img/index/dl-bg_sp.webp) no-repeat top left;
	background-size: 100% auto;
	position: absolute;
	top: -7.47vw;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
}

@media only screen and (min-width: 768px) {
	.sec-dl.bg::before {
		background: url(/jp/showroom/virtual/assets/img/index/dl-bg_pc.webp) no-repeat top left;
		background-size: 100% auto;
		top: -5.12vw;
	}
}

.sec-dl .sec-heading h2::after {
	background: linear-gradient(to right, #EFFF32, #F2F5CE);
}

@media only screen and (min-width: 1024px) {
	#top .btn-dl {
		margin-top: 38px;
	}
}


/* btn-dl */
#top .btn-dl {
	box-shadow: inset 0 0 20px rgba(255, 255, 255, 0.5);
	background-color: #0A42FF;
	color: #fff;
}
#top .btn-dl::after {
	width: 10px;
	height: 10px;
	background: url(/jp/showroom/virtual/assets/img/index/btn_arrow_white.svg) no-repeat center;
	background-size: contain;
}
#top .btn-dl::before {
	width: 23px;
	height: 24px;
	background: url(/jp/showroom/virtual/assets/img/index/btn-dl_icon.svg) no-repeat center;
	background-size: contain;
}
@media only screen and (min-width: 768px) {
	#top .btn-dl:hover {
		background-color: #fff;
		box-shadow: inset 0 0 20px rgba(10, 66, 255, 0.5);
		color: #0A42FF;
	}
	#top .btn-dl:hover::after {
		background: url(/jp/showroom/virtual/assets/img/index/btn_arrow_blue.svg) no-repeat center;
		background-size: contain;
	}
	#top .btn-dl:hover::before {
		background: url(/jp/showroom/virtual/assets/img/index/btn-dl_icon_on.svg) no-repeat center;
		background-size: contain;
	}
}


/* ------------------------------------------
	お問い合わせ
------------------------------------------- */
.sec-contact.bg {
	position: relative;
}

.sec-contact.bg::before {
	content: "";
	display: block;
	background: url(/jp/showroom/virtual/assets/img/index/contact-bg_sp.webp) no-repeat top left;
	background-size: 100% auto;
	position: absolute;
	top: -7.47vw;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
}

@media only screen and (min-width: 768px) {
	.sec-contact.bg::before {
		background: url(/jp/showroom/virtual/assets/img/index/contact-bg_pc.webp) no-repeat top left;
		background-size: 100% auto;
		top: -5.12vw;
	}
}

.sec-contact .sec-heading h2::after {
	background: linear-gradient(to right, #CF071E, #DC6300);
}

@media only screen and (min-width: 1024px) {
	.sec-contact .btn-contact {
		margin-top: 38px;
	}
}

/* btn-contact */
#top .btn-contact {
	box-shadow: inset 0 0 20px rgba(255, 255, 255, 0.5);
	background: linear-gradient(to right, #CF071E, #DC6300);
	color: #fff;
	border: 1px solid #DB6500;
}
#top .btn-contact::after {
	width: 10px;
	height: 10px;
	background: url(/jp/showroom/virtual/assets/img/index/btn_arrow_white.svg) no-repeat center;
	background-size: contain;
}
#top .btn-contact::before {
	width: 23px;
	height: 24px;
	background: url(/jp/showroom/virtual/assets/img/index/btn-contact_icon.svg) no-repeat center;
	background-size: contain;
}
@media only screen and (min-width: 768px) {
	#top .btn-contact:hover {
		background: linear-gradient(to right, #fff, #fff);
		color: #D0121A;
	}
	#top .btn-contact:hover::after {
		background: url(/jp/showroom/virtual/assets/img/index/btn_arrow_orange.svg) no-repeat center;
		background-size: contain;
	}
	#top .btn-contact:hover::before {
		background: url(/jp/showroom/virtual/assets/img/index/btn-contact_icon_on.svg) no-repeat center;
		background-size: contain;
	}
}


/* ------------------------------------------
	OKI STYLE SQUARE VIRTUALとは？
------------------------------------------- */
.sec-about.bg {
	position: relative;
}

.sec-about.bg::before {
	content: "";
	display: block;
	background: url(/jp/showroom/virtual/assets/img/index/about-bg_sp.webp) no-repeat top left;
	background-size: 100% auto;
	position: absolute;
	top: -7.47vw;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
}

@media only screen and (min-width: 768px) {
	.sec-about.bg::before {
		background: url(/jp/showroom/virtual/assets/img/index/about-bg_pc.webp) no-repeat top left;
		background-size: 100% auto;
		top: -5.12vw;
	}
}

.sec-about .sec-heading h2::after {
	background: #fff;
}
@media only screen and (min-width: 768px) {
	.sec-about .sec-heading h2::after {
		background: linear-gradient(to right, #0A42FF, #6C8CF5);
	}
}

#top .sec-about .sec-heading h2 {
	font-size: 2.6rem;
}
#top .sec-about .sec-heading h2 span {
	font-size: 1.8rem;
	margin-left: 5px;
}

@media only screen and (min-width: 1024px) {
	#top .sec-about .sec-heading h2 {
		font-size: 5.4rem;
	}
	#top .sec-about .sec-heading h2 span {
		font-size: 3.2rem;
	}
}

.sec-about .sec-ph {
	margin-top: 24px;
}
@media only screen and (min-width: 1024px) {
	.sec-about .sec-ph {
		margin-top: 0;
		position: absolute;
		right: -38px;
		bottom: -10px;
	}

	.sec-about .sec-inner {
		display: block;
	}

	.sec-about .sec-text {
		width: 54.69vw;
	}

	.sec-about .sec-ph {
		width: 39.31vw;
	}

	.sec-about .btn-about {
		margin-top: 48px;
	}
}
@media only screen and (min-width: 1366px) {
	.sec-about .sec-text {
		width: 747px;
	}

	.sec-about .sec-ph {
		width: 537px;
	}
}

/* btn-about */
#top .btn-about {
	box-shadow: inset 0 0 20px rgba(255, 255, 255, 0.5);
	background-color: #0A42FF;
	color: #fff;
}
#top .btn-about::after {
	width: 10px;
	height: 10px;
	background: url(/jp/showroom/virtual/assets/img/index/btn_arrow_white.svg) no-repeat center;
	background-size: contain;
}
#top .btn-about::before {
	width: 25px;
	height: 17px;
	background: url(/jp/showroom/virtual/assets/img/index/btn-about_icon.svg) no-repeat center;
	background-size: contain;
}
@media only screen and (min-width: 768px) {
	#top .btn-about:hover {
		background-color: #fff;
		box-shadow: inset 0 0 20px rgba(10, 66, 255, 0.5);
		color: #0A42FF;
	}
	#top .btn-about:hover::after {
		background: url(/jp/showroom/virtual/assets/img/index/btn_arrow_blue.svg) no-repeat center;
		background-size: contain;
	}
	#top .btn-about:hover::before {
		background: url(/jp/showroom/virtual/assets/img/index/btn-about_icon_on.svg) no-repeat center;
		background-size: contain;
	}
}


/* ------------------------------------------
	フッターセクション
------------------------------------------- */
.sec-foot .sec-wrap {
	padding-bottom: 80px;
}

.sec-foot .sec-heading {
	text-align: center;
	margin-bottom: 40px;
}

.sec-foot .sec-heading h2::after {
	content: "";
	display: block;
	width: 40px;
	height: 4px;
	background: linear-gradient(to right, #0A42FF, #6C8CF5);
	left: 50% !important;
	transform: translateX(-50%) !important;
}


/* ------------------------------------------
	TAG
------------------------------------------- */
.sec-tag.sp .sec-heading {
	padding-top: 24px;
	position: relative;
}

.sec-tag.sp .sec-heading::before {
	content: "";
	display: block;
	width: 183px;
	height: 24px;
	background: url(/jp/showroom/virtual/assets/img/index/foot-tag_material.svg) no-repeat top left;
	position: absolute;
	top: 0;
	left: 0;
}

/* ------------------------------------------
	SNS
------------------------------------------- */
.sec-sns .sec-wrap {
	padding-top: 0;
	padding-bottom: 120px;
}

.sec-sns .lead {
	color: #fff;
	text-align: center;
	font-size: 1.8rem;
	font-weight: 700;
}

.sec-sns .items {
	margin-top: 40px;
	display: flex;
	flex-direction: column;
	gap: 24px;
}
@media only screen and (min-width: 768px) {
	.sec-sns .items {
		flex-direction: row;
		flex-wrap: wrap;
	}
}
@media only screen and (min-width: 1024px) {
	.sec-sns .items {
		flex-direction: row;
		flex-wrap: wrap;
		gap: 48px;
	}
}

.sec-sns .items a {
	display: flex;
	align-items: center;

	border: 1px solid #fff;
	background-color: #041829;
	border-radius: 4px;
	color: #fff;
	height: 64px;
	position: relative;
	padding: 0 24px 0 70px;
	text-decoration: none;
}
@media only screen and (min-width: 768px) {
	.sec-sns .items a {
		width: calc((100% - 48px) / 3);
		font-size: 1.4rem;
		padding: 0 18px;
	}
}
@media only screen and (min-width: 1024px) {
	.sec-sns .items a {
		width: calc((100% - 96px) / 3);
	}
}

.sec-sns .items a::before {
	content: "";
	display: block;
	position: absolute;
	left: 24px;
	top: 50%;
	transform: translateY(-50%);
}

.sec-sns .items .btn-youtube::before {
	width: 30px;
	height: 21px;
	background: url(/jp/showroom/virtual/assets/img/index/icon_youtube.svg) no-repeat center;
	background-size: contain;
}

.sec-sns .items .btn-facebook::before {
	width: 30px;
	height: 30px;
	background: url(/jp/showroom/virtual/assets/img/index/icon_facebook.svg) no-repeat center;
	background-size: contain;
}

.sec-sns .items .btn-x::before {
	width: 30px;
	height: 30px;
	background: url(/jp/showroom/virtual/assets/img/index/icon_x.svg) no-repeat center;
	background-size: contain;
}

.sec-sns .items a::after {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	background: url(/jp/showroom/virtual/assets/img/index/btn_arrow_white.svg) no-repeat center;
	background-size: contain;
	position: absolute;
	right: 24px;
	top: 50%;
	transform: translateY(-50%);
}
@media only screen and (min-width: 768px) {
	.sec-sns .items a {
		padding-left: 82px;
	}

	.sec-sns .items a::after {
		right: 18px;
	}
}

@media only screen and (min-width: 1024px) {
	.sec-sns .items a {
		font-size: 1.8rem;
		font-weight: 600;
	}

	.sec-sns .items a:hover {
		background-color: #fff;
		color: #041829;
		transition: 0.3s;
	}
	.sec-sns .items a:hover::after {
		background: url(/jp/showroom/virtual/assets/img/index/btn_arrow_black.svg) no-repeat center;
		background-size: contain;
	}

	.sec-sns .items .btn-youtube:hover::before {
		background: url(/jp/showroom/virtual/assets/img/index/icon_youtube_on.svg) no-repeat center;
		background-size: contain;
	}
	.sec-sns .items .btn-facebook:hover::before {
		background: url(/jp/showroom/virtual/assets/img/index/icon_facebook_on.svg) no-repeat center;
		background-size: contain;
	}
	.sec-sns .items .btn-x:hover::before {
		background: url(/jp/showroom/virtual/assets/img/index/icon_x_on.svg) no-repeat center;
		background-size: contain;
	}
}
